[Snort-users] (no subject)

NOC noc at ...3688...
Wed Oct 3 15:02:03 EDT 2001


I'm trying to install Snort on a Slack 8.0 and i can't compile it, as it seems I don't have libnet, libcap, libsnmp and libpq installed. I tried with RPMs (which, of course, didn't work) and now I'm desperatly looking for sources of those libs. I found only libnet.tar.gz, compiled it, but it doesn't seem to work well (ldconfig doesn't show it, and snort keeps on complaining that I need libnet installed).
Can anyone help me here? Any clues?
Thanks in advance.
-------------- next part --------------
An HTML attachment was scrubbed...
URL: <https://lists.snort.org/pipermail/snort-users/attachments/20011003/a17b8439/attachment.html>


More information about the Snort-users mailing list